driver_info_dsl_t Struct Reference
Public interface » ID macros » Driver information

dsl info More...

`#include <hd.h>`

## Data Fields

union driver_info_u * | next
enum driver_info_type | type
| driver info type
str_list_t * | hddb0
str_list_t * | hddb1
| the actual driver database entries
char * | mode
| DSL driver types.
char * | name
| DSL driver name.

## Detailed Description

dsl info

The documentation for this struct was generated from the following file:

- hd.h